/* src/css/footer.css */
.footer-container {
    background-color: #1f1f1f;
    text-align: center;
    padding: 10px;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
}

.footer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.footer-content p {
    margin: 5px 0;
    color: #ffffff;
    font-size: 16px;
}

/* Ajustement signature */
.signature {
    position: relative;
    right: auto;
    bottom: auto;
    text-align: center;
    margin-top: 5px;
    margin-right: 2%;
    color: #888888;
}

/* Sur mobile, les deux textes seront centrés l’un au-dessus de l’autre */
@media (max-width: 768px) {
    .footer-container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}


    .footer-content {
        justify-content: center;
    }

    .footer-content p {
        text-align: center;
        width: 100%;
    }

    .signature {
        position: absolute;
        right: 10px;
        bottom: 5px;
        font-size: 10px;
    }
}
